Bug 443281 - F9 preview Live CD install to HD fails
F9 preview Live CD install to HD fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-20 01:42 EDT by Tony Hollows
Modified: 2009-07-14 12:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Hollows 2008-04-20 01:42:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

Description of problem:
I can't install Fedora 9 to my HD from the Fedora 9 preview live CD.
After Fedora has been installed, my PC wont boot and crashes with a seg fault error. I have submitted a bug for the same problem with Fedora 8. https://bugzilla.redhat.com/show_bug.cgi?id=386461


  

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Boot from live CD
2.Select Install to HD icon
3.Install Fedora
4.Reboot


Actual Results:
PC would not boot and crashed with a seg fault error

Expected Results:
Fedora should have booted from the HD

Additional info:
See https://bugzilla.redhat.com/show_bug.cgi?id=386461
Comment 1 Bug Zapper 2008-05-14 05:45:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeremy Katz 2009-05-05 17:53:27 EDT
Is this still a problem with Fedora 10?
Comment 3 Bug Zapper 2009-06-09 20:17:52 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Hollows 2009-06-11 06:33:10 EDT
Hi,

This bug appears to be fixed with Fedora 10 :-)
Will test again with Fedora 11 shortly.
Will advise if any problems are found.
Comment 5 Bug Zapper 2009-07-14 12:08:58 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.